{
  "worldGeneration": {
    "seed": 8,
    "targetSystemCount": 2,
    "useKnownSystems": true,
    "aiControllerFactionCount": 0,
    "generatePlayerFaction": false
  },
  "initialStations": [],
  "shipFormations": [],
  "patrolRoutes": []
}
